object CompPaletteOptionsFrame: TCompPaletteOptionsFrame
  Left = 0
  Height = 468
  Top = 0
  Width = 601
  ClientHeight = 468
  ClientWidth = 601
  TabOrder = 0
  Visible = False
  DesignLeft = 114
  DesignTop = 114
  object PagesGroupBox: TGroupBox
    AnchorSideLeft.Control = Owner
    AnchorSideTop.Control = cbPaletteVisible
    AnchorSideTop.Side = asrBottom
    AnchorSideRight.Control = Splitter1
    AnchorSideBottom.Control = Owner
    AnchorSideBottom.Side = asrBottom
    Left = 0
    Height = 438
    Top = 30
    Width = 196
    Anchors = [akTop, akLeft, akRight, akBottom]
    BorderSpacing.Top = 6
    Caption = 'PagesGroupBox'
    ClientHeight = 419
    ClientWidth = 186
    Constraints.MinWidth = 100
    TabOrder = 1
    object PagesListBox: TListBox
      AnchorSideLeft.Control = PagesGroupBox
      AnchorSideTop.Control = PagesGroupBox
      AnchorSideRight.Control = PageMoveUpBtn
      AnchorSideBottom.Control = AddPageButton
      Left = 3
      Height = 332
      Top = 3
      Width = 149
      Anchors = [akTop, akLeft, akRight, akBottom]
      BorderSpacing.Left = 3
      BorderSpacing.Top = 3
      BorderSpacing.Right = 6
      DragMode = dmAutomatic
      ItemHeight = 0
      OnDragDrop = PagesListBoxDragDrop
      OnDragOver = PagesListBoxDragOver
      OnKeyDown = PagesListBoxKeyDown
      OnSelectionChange = PagesListBoxSelectionChange
      PopupMenu = PagesPopupMenu
      ScrollWidth = 150
      TabOrder = 0
    end
    object AddPageButton: TBitBtn
      AnchorSideLeft.Control = PagesListBox
      AnchorSideTop.Side = asrBottom
      AnchorSideBottom.Control = ImportDividerBevel
      Left = 3
      Height = 24
      Top = 341
      Width = 62
      Anchors = [akLeft, akBottom]
      AutoSize = True
      BorderSpacing.Top = 6
      BorderSpacing.Bottom = 6
      Caption = '&Add ...'
      OnClick = AddPageButtonClick
      TabOrder = 1
    end
    object RestoreButton: TBitBtn
      AnchorSideLeft.Control = AddPageButton
      AnchorSideLeft.Side = asrBottom
      AnchorSideTop.Control = AddPageButton
      AnchorSideBottom.Side = asrBottom
      Left = 71
      Height = 24
      Top = 341
      Width = 112
      AutoSize = True
      BorderSpacing.Left = 6
      BorderSpacing.Bottom = 6
      Caption = '&Restore default'
      OnClick = RestoreButtonClick
      TabOrder = 2
    end
    object PageMoveDownBtn: TSpeedButton
      AnchorSideLeft.Control = PageMoveUpBtn
      AnchorSideTop.Control = PageMoveUpBtn
      AnchorSideTop.Side = asrBottom
      Left = 158
      Height = 26
      Top = 135
      Width = 22
      BorderSpacing.Top = 7
      Enabled = False
      OnClick = PageMoveDownBtnClick
      ShowHint = True
      ParentShowHint = False
    end
    object PageMoveUpBtn: TSpeedButton
      AnchorSideLeft.Side = asrBottom
      AnchorSideTop.Side = asrBottom
      AnchorSideRight.Control = PagesGroupBox
      AnchorSideRight.Side = asrBottom
      Left = 158
      Height = 26
      Top = 102
      Width = 22
      Anchors = [akTop, akRight]
      BorderSpacing.Right = 6
      Enabled = False
      OnClick = PageMoveUpBtnClick
      ShowHint = True
      ParentShowHint = False
    end
    object ImportDividerBevel: TDividerBevel
      AnchorSideLeft.Control = ExportButton
      AnchorSideTop.Side = asrBottom
      AnchorSideRight.Control = PagesGroupBox
      AnchorSideRight.Side = asrBottom
      AnchorSideBottom.Control = ImportButton
      Left = 3
      Height = 16
      Top = 371
      Width = 183
      Caption = 'Import / Export'
      Anchors = [akLeft, akRight, akBottom]
      BorderSpacing.Bottom = 2
      Font.Style = [fsBold]
      LeftIndent = 15
      ParentFont = False
    end
    object ImportButton: TBitBtn
      AnchorSideLeft.Control = ExportButton
      AnchorSideLeft.Side = asrBottom
      AnchorSideTop.Side = asrCenter
      AnchorSideBottom.Control = PagesGroupBox
      AnchorSideBottom.Side = asrBottom
      Left = 85
      Height = 24
      Top = 389
      Width = 76
      Anchors = [akLeft, akBottom]
      AutoSize = True
      BorderSpacing.Left = 6
      BorderSpacing.Bottom = 6
      Caption = 'Import ...'
      OnClick = ImportButtonClick
      TabOrder = 4
    end
    object ExportButton: TBitBtn
      AnchorSideLeft.Control = PagesListBox
      AnchorSideTop.Side = asrCenter
      AnchorSideRight.Side = asrBottom
      AnchorSideBottom.Control = PagesGroupBox
      AnchorSideBottom.Side = asrBottom
      Left = 3
      Height = 24
      Top = 389
      Width = 76
      Anchors = [akLeft, akBottom]
      AutoSize = True
      BorderSpacing.Top = 3
      BorderSpacing.Bottom = 6
      Caption = 'Export ...'
      OnClick = ExportButtonClick
      TabOrder = 3
    end
  end
  object ComponentsGroupBox: TGroupBox
    AnchorSideLeft.Control = Splitter1
    AnchorSideLeft.Side = asrBottom
    AnchorSideTop.Control = Owner
    AnchorSideRight.Control = Owner
    AnchorSideRight.Side = asrBottom
    AnchorSideBottom.Control = Owner
    AnchorSideBottom.Side = asrBottom
    Left = 207
    Height = 468
    Top = 0
    Width = 394
    Anchors = [akTop, akLeft, akRight, akBottom]
    BorderSpacing.Left = 6
    Caption = 'ComponentsGroupBox'
    ClientHeight = 449
    ClientWidth = 384
    TabOrder = 3
    object ComponentsListView: TListView
      AnchorSideLeft.Control = ComponentsGroupBox
      AnchorSideTop.Control = ComponentsGroupBox
      AnchorSideRight.Control = CompMoveUpBtn
      AnchorSideBottom.Control = ComponentsGroupBox
      AnchorSideBottom.Side = asrBottom
      Left = 6
      Height = 437
      Top = 6
      Width = 344
      Anchors = [akTop, akLeft, akRight, akBottom]
      BorderSpacing.Around = 6
      Columns = <      
        item
          Width = 35
        end      
        item
          Caption = 'Name'
          MinWidth = 50
          Width = 145
        end      
        item
          Caption = 'Page'
          MinWidth = 50
          Width = 201
        end      
        item
          Caption = 'Unit'
          MinWidth = 50
          Width = 301
        end>
      DragMode = dmAutomatic
      Items.LazData = {
        4F00000001000000FFFFFFFFFFFFFFFFFFFFFFFF030000000000000008000000
        54657374436F6D700800000054657374506167650B000000546573745061636B
        616765FFFFFFFFFFFFFFFFFFFFFFFF
      }
      ReadOnly = True
      RowSelect = True
      ScrollBars = ssAutoBoth
      TabOrder = 0
      ViewStyle = vsReport
      OnChange = ComponentsListViewChange
      OnClick = ComponentsListViewClick
      OnCustomDraw = ComponentsListViewCustomDraw
      OnCustomDrawItem = ComponentsListViewCustomDrawItem
      OnDragDrop = ComponentsListViewDragDrop
      OnDragOver = ComponentsListViewDragOver
      OnItemChecked = ComponentsListViewItemChecked
      OnKeyDown = ComponentsListViewKeyDown
    end
    object CompMoveUpBtn: TSpeedButton
      AnchorSideLeft.Side = asrBottom
      AnchorSideTop.Side = asrBottom
      AnchorSideRight.Control = ComponentsGroupBox
      AnchorSideRight.Side = asrBottom
      Left = 356
      Height = 26
      Top = 102
      Width = 22
      Anchors = [akTop, akRight]
      BorderSpacing.Right = 6
      Enabled = False
      OnClick = CompMoveUpBtnClick
      ShowHint = True
      ParentShowHint = False
    end
    object CompMoveDownBtn: TSpeedButton
      AnchorSideLeft.Control = CompMoveUpBtn
      AnchorSideTop.Control = CompMoveUpBtn
      AnchorSideTop.Side = asrBottom
      Left = 356
      Height = 26
      Top = 135
      Width = 22
      BorderSpacing.Top = 7
      Enabled = False
      OnClick = CompMoveDownBtnClick
      ShowHint = True
      ParentShowHint = False
    end
  end
  object Splitter1: TSplitter
    AnchorSideLeft.Control = PagesGroupBox
    AnchorSideLeft.Side = asrBottom
    Left = 196
    Height = 468
    Top = 8
    Width = 5
    Align = alNone
    Anchors = []
  end
  object cbPaletteVisible: TCheckBox
    AnchorSideLeft.Control = Owner
    AnchorSideTop.Control = Owner
    Left = 0
    Height = 18
    Top = 6
    Width = 118
    BorderSpacing.Top = 6
    Caption = 'Palette is visible'
    TabOrder = 0
  end
  object ImportDialog: TOpenDialog
    Left = 272
    Top = 256
  end
  object ExportDialog: TSaveDialog
    Left = 408
    Top = 256
  end
  object PagesPopupMenu: TPopupMenu
    OnPopup = PagesPopupMenuPopup
    Left = 272
    Top = 120
    object RenameMenuItem: TMenuItem
      Caption = 'Rename'
      OnClick = RenameMenuItemClick
    end
    object DeleteMenuItem: TMenuItem
      Caption = 'Delete'
      OnClick = DeleteMenuItemClick
    end
  end
end
